<div class="container mt-3">
  <h2>Student Result</h2>
  <table class="table table-bordered table-hover table-striped">
    <thead class="thead bg-info">
      <tr>
        <td>S.No</td>
        <td>Student RollNo</td>
        <td>Result</td>
        <td>Grade</td>
      </tr>
    </thead>
    <tbody class="thead">
      <tr>
        <td>1</td>
        <td>77709080</td>
        <td>Pass <label style="color: green">++</label></td>
        <td>A<label style="color: green">+</label></td>
      </tr>
      <tr>
        <td>2</td>
        <td>77709081</td>
        <td>Fail <label style="color: rgb(255, 0, 0)">**</label></td>
        <td>D<label style="color: rgb(255, 0, 0)">+</label></td>
      </tr>
      <tr>
        <td>3</td>
        <td>77709082</td>
        <td>Pass <label style="color: rgb(227, 209, 14)">++</label></td>
        <td>B<label style="color: rgb(230, 205, 18)">+</label></td>
      </tr>
      <tr>
        <td>4</td>
        <td>77709083</td>
        <td>Pass <label style="color: green">++</label></td>
        <td>A<label style="color: green">+</label></td>
      </tr>
    </tbody>
  </table>
</div>
